@charset "utf-8";
/*
* TICKET - TITLE
 */
.commonSecTitle--en{
	background-color: var(--main-color);
}

.commonSecTitle--en__in.is-ticket:before{
	-webkit-mask-image: url(../img/common/title_ticket.svg);
	mask-image: url(../img/common/title_ticket.svg);
	width: min(calc(292 / var(--vw-min) * 100vw), 292px);
	height: min(calc(83 / var(--vw-min) * 100vw), 83px);
}
@media screen and (max-width:768px){
	.commonSecTitle--en__in.is-ticket:before{
		width: calc(338 / var(--vw-min) * 100vw);
		height: calc(96 / var(--vw-min) * 100vw);
	}
}


/**
* CONTENT
**/
.contentIn{
	position: relative;
	width: 100%;
	margin-top: min(calc(70 / var(--vw-min) * 100vw), 70px);
	position: relative;
}
.contentIn__cont{
	width: 100%;
	max-width: 1200px;
	padding: 0 min(calc(160 / var(--vw-min) * 100vw), 160px);
	margin: 0 auto;
	position: relative;
}

@media screen and (max-width:768px){
	.contentIn{
		margin-top: calc(80 / var(--vw-min) * 100vw);
	}
	.contentIn__cont{
		max-width: 100%;
		padding: 0 calc(48 / var(--vw-min) * 100vw);
	}
}


/**
 * decoSide
**/
.contentDeco__Side{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: min(calc(588 / var(--vw-min) * 100vw), 588px);
	pointer-events: none;
}
.contentDeco__Side:before,
.contentDeco__Side:after{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: min(calc(80 / var(--vw-min) * 100vw), 80px);
	height: 100%;
	mask-image: url(../img/ticket/ttl_ticket-side.svg);
	mask-repeat: no-repeat;
	mask-size: cover;
	background-color: var(--main-color);
}
.contentDeco__Side:before{
	left: 0;
	mask-position: right top;
}
.contentDeco__Side:after{
	right: 0;
	mask-position: left top;
}

@media screen and (max-width:768px){
	.contentDeco__Side{
		height: calc(353 / var(--vw-min) * 100vw);
	}
	.contentDeco__Side:before,
	.contentDeco__Side:after{
		width: calc(40 / var(--vw-min) * 100vw);
	}
}


/*-----------------------------------------------
 * TICKET - CONTENT
-------------------------------------------------*/
/**
* ticket__nav
**/
.ticket__nav{
	width: 100%;
}
.ticket__navLists{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
.ticket__navList--link{
	display: flex;
	align-items: center;
	padding-right: min(calc(48 / var(--vw-min) * 100vw), 32px);
	text-decoration: none;
	color: #FFF;
	position: relative;
}
.ticket__navList--txt{
	display: inline-block;
	position: relative;
	padding: min(calc(8 / var(--vw-min) * 100vw), 8px) min(calc(16 / var(--vw-min) * 100vw), 16px);
	padding-left: 0;
	line-height: 1;
}
.ticket__navList--arrow{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto 0;
	width: min(calc(32 / var(--vw-min) * 100vw), 32px);
	height: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
.ticket__navList--arrow:before{
	content: '';
	position: absolute;
	inset: 0;
	border: 1px solid #FFF;
	border-radius: 50%;
}
.ticket__navList--arrow:after{
	content: '';
	position: absolute;
	inset: 0;
	width: min(calc(10 / var(--vw-min) * 100vw), 10px);
	height: min(calc(12 / var(--vw-min) * 100vw), 12px);
	-webkit-mask: url(../img/common/arrow_b.svg) no-repeat center / contain;
	mask: url(../img/common/arrow_b.svg) no-repeat center / contain;
	background-color: #fff;
	margin: auto;
}

@media screen and (max-width:768px){
	.ticket__navLists{
		gap: calc(24 / var(--vw-min) * 100vw);
	}
}



/**
* ticket__content
**/
.ticket__content{
	width: 100%;
	position: relative;
	padding-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.ticket__content.-npt{
	padding-top: 0;
}
.ticket__content--title{
	text-align: center;
	font-size: min(calc(24 / var(--vw-min) * 100vw), 24px);
	font-weight: 700;
	line-height: 1.6667;
	color: var(--main-color);
	padding-bottom: min(calc(24 / var(--vw-min) * 100vw), 24px);
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.ticket__contentIn{
	padding-top: min(calc(48 / var(--vw-min) * 100vw), 48px);
}
.ticket__contImage{
	width: 54.5455%;/* 480 */
	margin: 0 auto min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.ticket__contImage img{
	width: 100%;	
}
.ticket__contText{
	line-height: 2;
}
.ticket__detailLists{
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.ticket__detailList:not(:first-child){
	padding-top: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
.ticket__detailList--dt{
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	font-weight: 700;
	line-height: 1.6;
	color: var(--main-color);
	margin-bottom: min(calc(8 / var(--vw-min) * 100vw), 8px);
}
.ticket__detailList--dd{
	line-height: 2;
}

@media screen and (max-width:768px){
	.ticket__content{
		padding-top: calc(120 / var(--vw-min) * 100vw);
	}
	.ticket__content--title{
		font-size: calc(28 / var(--vw-min) * 100vw);
		padding-bottom: calc(28 / var(--vw-min) * 100vw);
	}
	.ticket__contImage{
		width: 100%;
		margin-bottom: calc(56 / var(--vw-min) * 100vw);
	}
	.ticket__detailLists{
		margin-top: calc(48 / var(--vw-min) * 100vw);
	}
	.ticket__detailList:not(:first-child){
		padding-top: calc(40 / var(--vw-min) * 100vw);
	}
	.ticket__detailList--dt{
		font-size: calc(26 / var(--vw-min) * 100vw);
		margin-bottom: calc(12 / var(--vw-min) * 100vw);
	}
}



.ticket__contBox{
	width: 100%;
	border: 1px solid #FFF;
	padding: min(calc(40 / var(--vw-min) * 100vw), 40px);
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.ticket__contBox--title{
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	font-weight: 700;
	line-height: 1.6;
	color: var(--main-color);
	margin-bottom: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
.ticket__contBoxIn{
	line-height: 2;
}
.ticket__contBoxIn a{
	color: #FFF;
}

.indent_1{
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
}

@media screen and (max-width:768px){
	.ticket__contBox{
		padding: calc(32 / var(--vw-min) * 100vw);
		margin-top: calc(64 / var(--vw-min) * 100vw);
	}
	.ticket__contBox--title{
		font-size: calc(26 / var(--vw-min) * 100vw);
		margin-bottom: calc(24 / var(--vw-min) * 100vw);
	}
}